Source

sqlalchemy / ez_setup.py

Diff from to

ez_setup.py

     try:
         import pkg_resources
     except ImportError:
-        return do_download()       
+        return do_download()
     try:
         pkg_resources.require("setuptools>="+version); return
     except pkg_resources.VersionConflict, e: